curl --request PUT \
--url https://api.topsort.com/public/v1/campaign-service/campaigns/{campaign-id}/products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"products": [
{
"productId": "<string>",
"isActive": true
}
]
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Endpoint to upsert campaign products.
curl --request PUT \
--url https://api.topsort.com/public/v1/campaign-service/campaigns/{campaign-id}/products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"products": [
{
"productId": "<string>",
"isActive": true
}
]
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.topsort.com/llms.txt
Use this file to discover all available pages before exploring further.
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
The ID of the campaign.
The products to upsert.
1 - 200 elementsShow child attributes
Successful Response
War diese Seite hilfreich?